body {
  margin: 0;
}
body.elisa-prevent-scrolling {
  overflow: hidden;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0;
  right: 0;
}
html.elisa-force-scrollbar {
  overflow: scroll;
}
.elisa-navi__global-header,
.elisa-navi__segment-header-placeholder,
.elisa-navi__segment-header,
.elisa-navi__segment-side-header,
.elisa-navi__segment-side-header__modal-background {
  box-sizing: border-box;
}
.elisa-navi__global-header *,
.elisa-navi__segment-header-placeholder *,
.elisa-navi__segment-header *,
.elisa-navi__segment-side-header *,
.elisa-navi__segment-side-header__modal-background * {
  box-sizing: border-box;
}
@media (max-width: 969px) {
  html.elisa__rwd--wide.ie9 .elisa-navi__segment-side-header {
    visibility: hidden;
  }
  html.elisa__rwd--wide.ie9.elisa-navi__open .elisa-navi__segment-side-header {
    visibility: visible;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header-placeholder {
    height: 40px;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header .elisa-navi__segment-header__main-wrapper {
    border: none;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header .elisa-navi__segment-header__main-links {
    height: 45px;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon {
    height: 40px;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__logo {
    height: 40px;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__search {
    height: 45px;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__search .elisa-navi__segment-header__search-icon {
    margin-top: 10px;
  }
  html.elisa__rwd--wide.elisa-navi__segment-header__sticky .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__search .elisa-navi__segment-header__search-close-icon {
    margin-top: 10px;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header {
    min-width: 144px;
    width: 100%;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__main-links {
    width: 100%;
    text-align: center;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__logo {
    position: relative;
    left: auto;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon {
    display: block;
    top: 0;
    position: absolute;
    left: -2px;
    cursor: pointer;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon.elisa-navi__active {
    border: 0;
    background-color: transparent;
    background-image: url("../img/menu-icon-dark.png");
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__logo {
    display: inline-block;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__main-links ul {
    display: none;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__search-icon--show-search-box {
    width: 100%;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__sub-links {
    width: 100%;
    margin-left: 0;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__sub-links.elisa-navi__segment-header__sub-links--open {
    display: none;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header {
    position: fixed;
    background: #fff;
    z-index: 110;
    left: 0;
    top: 0;
    bottom: 0;
    right: 20%;
    max-width: 400px;
    -ms-transform: translate3d(-100%, 0, 0);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    display: block;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header span,
  html.elisa__rwd--wide .elisa-navi__segment-side-header a,
  html.elisa__rwd--wide .elisa-navi__segment-side-header a:visited {
    padding-left: 25px;
    color: #404041;
    display: block;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__segments {
    padding-top: 46px;
    padding-bottom: 1px;
    border-bottom: 1px solid #dadada;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__scroller {
    min-height: 100%;
    height: 100%;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__scroller > ul {
    border-bottom: 1px solid #e2e3e3;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__scroller * {
    transform: translate3d(0, 0, 0);
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__list-item {
    border-top: 1px solid #e2e3e3;
    position: relative;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__list-item span,
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__list-item a {
    font-family: 'verlag book', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 17px;
    line-height: 45px;
    cursor: pointer;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__list-item.elisa-navi__active {
    background-color: #e0e0e1;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__toggle:after {
    content: '';
    background-image: url("../img/submenu-toggle@2x.png");
    background-size: 12px 7px;
    background-position: center;
    background-color: #f5f5f5;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    width: 46px;
    height: 100%;
    cursor: pointer;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__toggle__on:after {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__togglable {
    display: none;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__small-list-item a {
    font-family: 'verlag book', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    padding-top: 11px;
    padding-bottom: 11px;
    margin: 1px 0;
    padding-left: 40px;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header .elisa-navi__segment-side-header__small-list-item a.elisa-navi__sublink {
    padding-left: 39px;
    background: url('../img/submenu-icon.png') 27px center no-repeat;
  }
  html.elisa__rwd--wide .elisa-navi__segment-side-header__modal-background {
    position: fixed;
    background: black;
    opacity: 0.0;
    z-index: 100;
    left: -5px;
    top: -5px;
    bottom: -5px;
    right: -5px;
    display: block;
    visibility: hidden;
    overflow: scroll;
  }
  html.elisa__rwd--wide.elisa-navi__open .elisa-navi__segment-side-header {
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  html.elisa__rwd--wide.elisa-navi__open .elisa-navi__segment-side-header__modal-background {
    opacity: 0.3;
    visibility: visible;
    transition: visibility 0s, opacity 0.5s;
  }
  html.elisa__rwd--wide.elisa-navi__open body {
    overflow: hidden;
  }
}
@media (max-width: 540px) {
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon {
    left: -20px;
  }
  html.elisa__rwd--wide .elisa-navi__segment-header .elisa-navi__segment-header__search-icon--show-search-box {
    width: 100%;
  }
}
html.elisa-navi__segment-header__sticky .elisa-navi__segment-header-placeholder {
  box-sizing: border-box;
}
.elisa-navi__segment-side-header {
  display: none;
}
.elisa-navi__segment-side-header ul,
.elisa-navi__segment-side-header li {
  padding: 0;
  margin: 0;
}
.elisa-navi__segment-side-header a {
  text-decoration: none;
}
.elisa-navi__segment-side-header__modal-background {
  display: none;
}
.elisa-navi__segment-header-active {
  box-shadow: none !important;
  border-bottom-style: none !important;
}
.elisa-navi__segment-header {
  box-sizing: border-box;
  position: relative;
  z-index: 12;
  background-color: white;
  min-width: 970px;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.2);
}
.elisa-navi__segment-header ul,
.elisa-navi__segment-header li {
  padding: 0;
  margin: 0;
}
html.elisa-navi__segment-header__sticky .elisa-navi__segment-header {
  position: fixed;
  top: 0;
  width: 100%;
  transform: translateZ(0);
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-wrapper {
  background-color: white;
  border-width: 0 0 thin 0;
  border-style: solid;
  border-color: #dadada;
  position: relative;
  z-index: 10;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links {
  width: 970px;
  height: 60px;
  margin: 0 auto;
  position: relative;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__logo {
  position: absolute;
  left: -120px;
  height: 60px;
}
@media (max-width: 1240px) {
  .elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__logo {
    display: none;
  }
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon {
  display: none;
  width: 100px;
  height: 61px;
  vertical-align: bottom;
  background-image: url("../img/menu-icon-dark.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  border-style: solid;
  border-color: transparent;
  border-width: 1px 1px 0 1px;
  cursor: pointer;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon.elisa-navi__segment-header__menu-icon--show {
  display: inline-block;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon.elisa-navi__active {
  background-color: #fff;
  position: relative;
  -webkit-user-select: none;
  background-image: url("../img/menu_close.png");
  border-color: #dadada;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__menu-icon:after {
  /* small element to close a 1px gap so onMouseOut doesn't fire prematurely */
  content: '';
  width: 100px;
  height: 4px;
  position: absolute;
  bottom: -2px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links ul {
  display: inline-block;
  margin-left: 20px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links ul.elisa-navi__segment-header__local-navi li {
  padding-right: 20px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links ul.elisa-navi__segment-header__local-navi li:last-child {
  padding-right: 0;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links ul.elisa-navi__segment-header__local-navi li a {
  width: auto;
  cursor: pointer;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links ul.elisa-navi__segment-header__local-navi li a:hover {
  color: #0090f1;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__search {
  height: 100%;
  border-width: 1px 1px 0 1px;
  border-color: #dadada;
  width: 100px;
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__search .elisa-navi__segment-header__search-icon {
  background-image: url('../img/icon_search.png');
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  margin-top: 19px;
  margin-left: 40px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__search .elisa-navi__segment-header__search-close-icon {
  display: none;
  background-repeat: no-repeat;
  background-image: url("../img/btn-close-search.png");
  border-color: #d9dadb;
  border-width: 1px 1px 0 1px;
  width: 25px;
  height: 25px;
  margin-top: 19px;
  margin-left: 40px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links .elisa-navi__segment-header__search--active {
  border-style: solid;
  height: 61px;
  background-color: white;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links li {
  display: inline-block;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links li span,
.elisa-navi__segment-header .elisa-navi__segment-header__main-links li a {
  display: inline-block;
  color: #0019af;
  height: 60px;
  width: 138px;
  line-height: 60px;
  text-decoration: none;
  font-family: 'verlag bold', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 17px;
  cursor: pointer;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links li.elisa-navi__active a {
  border-bottom: 5px solid #0019af;
}
.elisa-navi__segment-header .elisa-navi__segment-header__main-links li.elisa-navi__active a:hover {
  border-color: #0090f1;
}
.elisa-navi__segment-header .elisa-navi__segment-header__dim {
  width: 100%;
  position: absolute;
  height: 2000px;
  z-index: 5000;
  background: rgba(0, 0, 0, 0.3);
  display: none;
}
.elisa-navi__segment-header .elisa-navi__segment-header__search-icon--show-search-box {
  margin: 0 auto;
  display: table;
  width: 970px;
  z-index: 2000;
  padding: 30px 30px 490px 30px;
  background-color: #ffffff;
  display: none;
}
.elisa-navi__segment-header .elisa-navi__segment-header__search-icon--show-search-box-input {
  background-color: transparent;
  border: none;
  border: 0;
  border-bottom: 1px solid #d0d0d1;
  width: 100%;
  background: transparent;
  outline: none;
  line-height: 30px;
  font-size: 28px;
  font-family: 'verlag light';
  font-weight: normal;
  padding: 20px 20px 0px 20px;
  height: 50px !important;
  box-shadow: none !important;
  background: none !important;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links {
  width: 100%;
  display: none;
  position: absolute;
  background-color: white;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links.elisa-navi__segment-header__sub-links--open {
  display: block;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column-wrapper {
  margin: 0 auto;
  padding-left: 20px;
  display: table;
  width: 970px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column {
  display: table-cell;
  width: 138px;
  vertical-align: top;
  padding: 5px 0px 20px;
  line-height: 28px;
  font-family: Arial;
  font-size: 13px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column:last-child {
  width: auto;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column.elisa-navi__active {
  background-color: #f7f8f8;
  border-top: 1px solid #00b0e3;
  padding-top: 11px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column li {
  list-style: none;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column li.elisa-navi__title {
  color: #0019af;
  font-size: 17px;
  font-family: 'verlag bold', sans-serif;
  font-weight: normal;
  font-style: normal;
  margin-bottom: 2px;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column li.elisa-navi__sublink {
  padding-left: 14px;
  background: url('../img/submenu-icon.png') 2px center no-repeat;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column a {
  color: #393a3b;
  display: block;
  padding: 0;
  text-decoration: none;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column a:visited {
  color: #393a3b;
}
.elisa-navi__segment-header .elisa-navi__segment-header__sub-links .elisa-navi__segment-header__sub-links__column a:hover {
  color: #0090f1;
}
.elisa-navi__segment-header .elisa-navi__segment-header__bottom-links {
  background-color: #f7f8f8;
  font-family: 'verlag bold', sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 12.5px;
  text-align: center;
  border-top: 1px solid #dadada;
  text-transform: uppercase;
}
.elisa-navi__segment-header .elisa-navi__segment-header__bottom-links a {
  color: #666666;
  padding: 15px 30px;
  margin-right: 10px;
  text-decoration: none;
  display: inline-block;
}
.elisa-navi__segment-header .elisa-navi__segment-header__bottom-links a:visited {
  color: #666666;
}
.elisa-navi__segment-header .elisa-navi__segment-header__bottom-links a:hover {
  color: #0090f1;
}
.elisa-navi__transition .elisa-navi__segment-side-header {
  transition: transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s;
}
div#addsearch-results {
  left: 50% !important;
  margin-left: -454px !important;
  width: 908px !important;
  height: 465px !important;
  display: none;
  margin-top: 15px;
}
#addsearch-results.addsearch-d {
  box-shadow: none !important;
  border: none !important;
}
#addsearch-results.addsearch-t {
  box-shadow: none !important;
  border: none !important;
}
#addsearch-results-mid {
  background: none !important;
  width: 907px !important;
}
#addsearch-results-right {
  display: none;
}
#addsearch-results .addsearch-result-item-sub {
  border-right: none !important;
  width: 892px !important;
}
#addsearch-results .addsearch-result-item-sub div {
  width: 760px !important;
}
#addsearch-results .addsearch-result-item-sub-active {
  width: 892px !important;
}
#addsearch-results .addsearch-result-item-sub-active div {
  width: 760px !important;
}
@media (max-width: 540px) {
  div#addsearch-results {
    left: 50% !important;
    margin-left: -228px !important;
    width: 456px !important;
    display: none;
  }
  #addsearch-results-right {
    display: none;
  }
  #addsearch-results-mid {
    background: none !important;
    width: 470px !important;
  }
  #addsearch-results .addsearch-result-item-sub {
    border-right: none !important;
    width: 455px !important;
  }
  #addsearch-results .addsearch-result-item-sub div {
    width: auto !important;
  }
  #addsearch-results .addsearch-result-item-sub-active {
    width: 455px !important;
  }
  #addsearch-results .addsearch-result-item-sub-active div {
    width: auto !important;
  }
}
@media (min-width: 541px) {
  div#addsearch-results {
    left: 50% !important;
    margin-left: -455px !important;
    width: 906px !important;
    display: none;
  }
}
